<?xml version="1.0" encoding="UTF-8"?>
<EngineeringData version="14.0.0.310" versiondate="8/16/2011 9:29:00 AM">
  <Notes>
  </Notes>
  <Materials>
    <MatML_Doc>
      <Material>
        <Glossary>
          <Term>
            <Name>Air</Name>
            <Synonym>air</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Air</Name>
          <Description>Thermal Properties for Air</Description>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>0.026</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">1.1614</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">1007</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr3">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa2" format="float">
              <Data>1</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Copper</Name>
            <Synonym>Cu</Synonym>
            <Synonym>copper</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Copper</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>400</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">8933</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">385</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Aluminum Oxide</Name>
            <Synonym>Al2_O3_ceramic</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Aluminum Oxide</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>35</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">3960</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">850</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Aluminum Nitride</Name>
            <Synonym>Al_N</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Aluminum Nitride</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>120</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">3250</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">734.3</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Alnico5</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>50</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">7300</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">400</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Alnico9</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>50</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">7300</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">400</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Alumina 92%</Name>
            <Synonym>alumina_92pct</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Alumina 92%</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>26</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">3720</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">790</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Alumina 96%</Name>
            <Synonym>alumina_96pct</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Alumina 96%</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>25</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">3800</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">880</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Aluminum</Name>
            <Synonym>Al</Synonym>
            <Synonym>aluminum</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Aluminum</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>237.5</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">2689</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">951</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Bakelite</Name>
            <Synonym>bakelite</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Bakelite</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>1.4</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">1300</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">820</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Beryllium Oxide</Name>
            <Synonym>Be_O</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Beryllium Oxide</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>248</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">2850</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">1024</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Benzocyclobuten</Name>
            <Synonym>benzocyclobuten</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Benzocyclobuten</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>0.29</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">1130</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">1247</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Beryllium</Name>
            <Synonym>beryllium</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Beryllium</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>190</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">1848</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">1824</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Brass</Name>
            <Synonym>brass</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Brass</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>111</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">8600</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">162</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Bronze</Name>
            <Synonym>bronze</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Bronze</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>64</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">8890</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">420</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Cast Iron</Name>
            <Synonym>cast_iron</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Cast Iron</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>83</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">7200</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">165</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Ceramic5</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>4.5</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">4900</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">800</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Ceramic8D</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>4.5</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">4900</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">800</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Chromium</Name>
            <Synonym>chromium</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Chromium</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>94</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">7180</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">421</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Cobalt</Name>
            <Synonym>cobalt</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Cobalt</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>100</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">8862</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">421</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Diamond</Name>
            <Synonym>diamond</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Diamond</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>2000</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">3510</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">472</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Diamond High Pressure</Name>
            <Synonym>diamond_hi_pres</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Diamond High Pressure</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>2000</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">3200</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">518</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Diamond PL CVD</Name>
            <Synonym>diamond_pl_cvd</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Diamond PL CVD</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>2000</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">3200</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">472</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Ferrite</Name>
            <Synonym>ferrite</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Ferrite</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>4</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">4600</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">750</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>FR-4 Epoxy</Name>
            <Synonym>FR4_epoxy</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>FR-4 Epoxy</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>0.294</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">1900</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">1150</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Gallium Arsenide</Name>
            <Synonym>gallium_arsenide</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Gallium Arsenide</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>46</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">5320</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">350</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Glass</Name>
            <Synonym>glass</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Glass</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>1.4</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">2500</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">750</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Gold</Name>
            <Synonym>gold</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Gold</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>315</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">19300</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">129</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Graphite</Name>
            <Synonym>graphite</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Graphite</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>24</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">2250</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">709</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Iron</Name>
            <Synonym>iron</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Iron</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>79</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">7870</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">447</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Lead</Name>
            <Synonym>lead</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Lead</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>35</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">11336</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">129</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Magnesium</Name>
            <Synonym>magnesium</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Magnesium</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>171</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">1746</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">1013</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Marble</Name>
            <Synonym>marble</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Marble</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>3</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">2700</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">880</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Mica</Name>
            <Synonym>mica</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Mica</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>0.34</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">2500</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">500</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Molybdenum</Name>
            <Synonym>molybdenum</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Molybdenum</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>130</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">10220</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">251</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Nickel</Name>
            <Synonym>nickel</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Nickel</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>90</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">8900</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">444</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Palladium</Name>
            <Synonym>palladium</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Palladium</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>73</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">12020</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">244</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Platinum</Name>
            <Synonym>platinum</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Platinum</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>72</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">21450</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">133</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Polyethylene</Name>
            <Synonym>polyethylene</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Polyethylene</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>0.4</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">930</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">2300</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Polyimide</Name>
            <Synonym>polyimide</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Polyimide</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>0.25</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">1400</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">1150</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Porcelain</Name>
            <Synonym>porcelain</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Porcelain</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>5</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">2400</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">1070</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Quartz Glass</Name>
            <Synonym>quartz_glass</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Quartz Glass</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>1.4</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">2500</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">750</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Rubber Hard</Name>
            <Synonym>rubber_hard</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Rubber Hard</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>0.16</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">1190</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">1</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Silicon</Name>
            <Synonym>silicon</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Silicon</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>148</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">2330</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">712</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Silicon Dioxide</Name>
            <Synonym>silicon_dioxide</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Silicon Dioxide</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>1.5</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">2220</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">745</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Silicon Nitrate</Name>
            <Synonym>silicon_nitrate</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Silicon Nitrate</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>16</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">2400</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">691</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Silver</Name>
            <Synonym>silver</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Silver</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>429</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">10500</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">235</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>SmCo 24</Name>
            <Synonym>SmCo24</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>SmCo 24</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>10</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">8300</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">350</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>SmCo 28</Name>
            <Synonym>SmCo28</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>SmCo 28</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>10</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">8300</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">350</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Solder</Name>
            <Synonym>solder</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Solder</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>48</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">8000</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">167</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Steel 1008</Name>
            <Synonym>steel_1008</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Steel 1008</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>45</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">7872</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">481</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Steel 1010</Name>
            <Synonym>steel_1010</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Steel 1010</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>45</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">7872</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">448</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Steel Stainless</Name>
            <Synonym>steel_stainless</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Steel Stainless</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>13.8</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">8055</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">480</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Tantalum Nitride</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>58</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">16600</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">140</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Teflon</Name>
            <Synonym>Teflon (tm)</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Teflon</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>0.25</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">2250</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">1400</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Teflon Based</Name>
            <Synonym>teflon_based</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Teflon Based</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>0.35</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">2200</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">1050</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Tin</Name>
            <Synonym>tin</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Tin</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>64</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">7304</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">226.5</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Titanium</Name>
            <Synonym>titanium</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Titanium</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>21</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">4500</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">522</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Tungsten</Name>
            <Synonym>tungsten</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Tungsten</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>174</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">19300</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">132</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Water Fresh</Name>
            <Synonym>water_fresh</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Water Fresh</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>0.604</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">997.4</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">4179</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <Glossary>
          <Term>
            <Name>Zinc</Name>
            <Synonym>zinc</Synonym>
          </Term>
        </Glossary>
        <BulkDetails>
          <Name>Zinc</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <Qualifier name="Behavior">Isotropic</Qualifier>
            <ParameterValue parameter="pa0" format="float">
              <Data>115.5</Data>
              <Qualifier name="Variable Type">Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr1">
            <Data format="float">7140</Data>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
          <PropertyData property="pr2">
            <Data format="float">389</Data>
            <Qualifier name="Definition Method">Constant Pressure</Qualifier>
            <Qualifier name="Variable Type">Dependent</Qualifier>
            <ParameterValue parameter="pa1" format="float">
              <Data>7.88860905221012e-31</Data>
              <Qualifier name="Variable Type">Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Metadata>
        <ParameterDetails id="pa2">
          <Name>Relative Permeability</Name>
          <Unitless />
        </ParameterDetails>
        <ParameterDetails id="pa1">
          <Name>Temperature</Name>
          <Units>
            <Unit>
              <Name>C</Name>
            </Unit>
          </Units>
        </ParameterDetails>
        <ParameterDetails id="pa0">
          <Name>Thermal Conductivity</Name>
          <Units>
            <Unit>
              <Name>W</Name>
            </Unit>
            <Unit power="-1">
              <Name>m</Name>
            </Unit>
            <Unit power="-1">
              <Name>C</Name>
            </Unit>
          </Units>
        </ParameterDetails>
        <PropertyDetails id="pr0">
          <Unitless />
          <Name>Thermal Conductivity</Name>
        </PropertyDetails>
        <PropertyDetails id="pr1">
          <Units>
            <Unit>
              <Name>kg</Name>
            </Unit>
            <Unit power="-3">
              <Name>m</Name>
            </Unit>
          </Units>
          <Name>Density</Name>
        </PropertyDetails>
        <PropertyDetails id="pr2">
          <Units>
            <Unit>
              <Name>J</Name>
            </Unit>
            <Unit power="-1">
              <Name>kg</Name>
            </Unit>
            <Unit power="-1">
              <Name>C</Name>
            </Unit>
          </Units>
          <Name>Specific Heat</Name>
        </PropertyDetails>
        <PropertyDetails id="pr3">
          <Unitless />
          <Name>Relative Permeability</Name>
        </PropertyDetails>
      </Metadata>
    </MatML_Doc>
  </Materials>
</EngineeringData>